CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfSensorEvent Struct Reference

Sensor event parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfSensorType | sensorType
sfVector3f | value

## Detailed Description

Sensor event parameters.

Definition at line 198 of file Event.h.

## Member Data Documentation

## ◆ sensorType

sfSensorType sfSensorEvent::sensorType

Definition at line 201 of file Event.h.

## ◆ type

sfEventType sfSensorEvent::type

Definition at line 200 of file Event.h.

## ◆ value

sfVector3f sfSensorEvent::value

Definition at line 202 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h